<?php
$z[0]=Array("field","舜峰山,舜峰山介绍,临武旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","舜峰山海拔423m。三面壁立，前开一径，山顶转平，上有巨石叫韶石。临武县志云：“虞帝南巡至九嶷，曾住跸于此”，因而得名，每当夕阳夕下，彩霞满天，阳光照在舜峰上更觉得金峦翠叠，胜景生辉。“舜峰晚眺”为古代临武八景之一，现在山巅建有高耸入云的电视塔",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","舜峰山_临武舜峰山旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　舜峰山海拔423m。三面壁立，前开一径，山顶转平，上有巨石叫韶石。临武县志云：“虞帝南巡至九嶷，曾住跸于此”，因而得名，每当夕阳夕下，彩霞满天，阳光照在舜峰上更觉得金峦翠叠，胜景生辉。“舜峰晚眺”为古代临武八景之一，现在山巅建有高耸入云的电视塔，盘山公路直通山顶。	<div align=center style=\"margin:0 0 0 5px\"></div>",542,891);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029303X04T0-2Ra.gif",893,977);
$z[7][4]['name']="litpic";

?>